PHP Manual
Prev |  | Next

# imap_last_error

(PHP 3 >= 3.0.12, PHP 4, PHP 5)

imap_last_error -- Gets the last IMAP error that occurred during this page request

## Description

string imap_last_error ( void )

Gets the full text of the last IMAP error message that occurred on the current page. The error stack is untouched; calling imap_last_error() subsequently, with no intervening errors, will return the same error.

## Return Values

Returns the full text of the last IMAP error message that occurred on the current page. Returns `FALSE` if no error messages are available.

## See Also

imap_errors()

Prev | Home | Next
imap_headers | Up | imap_list